div#img_mainph
	{ width:980px; height:161px; }
div#main_container
	{ padding-bottom:20px; }
p#bcbox
	{ width:970px; height:23px; padding:7px 0 0 10px; background:url('../img/ins/img_bcbg.jpg') no-repeat; font-size:70%; }
div#img_cattitle
	{ padding-bottom:20px; }
div#main_area
	{ width:980px; background:url('../img/ins/img_mainbg.gif') repeat-y; }
div#main_area:after
	{ height:0; visibility: hidden; content: "."; display: block; clear: both; }

div#mainlbox
	{ width:200px; float:left; padding-bottom:20px; }
div#mainrbox
	{ width:760px; float:right; padding-bottom:20px; }

div#mainlbox ul#lnvbox
	{ background:url('../img/nv/img_lnvline.gif') no-repeat top; padding-top:3px; list-style-type:none; }
div#mainlbox ul#lnvbox li
	{ background:#EFEEEE url('../img/nv/img_lnvline.gif') no-repeat bottom; padding-bottom:3px; }
div#mainlbox ul#lnvbox li a
	{ background:url('../img/cmn/icon_tri0.gif') no-repeat 5px 10px; display:block; padding:5px 5px 5px 17px; text-decoration:none; }

div#mainrbox h1
	{ color:#ffffff; font-size:90%; padding:5px 10px; }
div#mainrbox h2
	{ color:#333333; font-size:85%; line-height:90%; padding:5px 10px 8px; border-bottom:1px dotted #999999; margin-top:20px; }
div#mainrbox h3
	{ color:#333333; font-size:85%; margin-top:15px; }
div#mainrbox img.listph
	{ border:10px solid #efefef; }

div#mainrbox ul.btn_rsvs2
	{ list-style-type:none; padding-left:129px; }
div#mainrbox ul.btn_rsvs2 li
	{ width:239px; float:left; padding-right:10px; }
div#mainrbox ul.btn_rsvs2:after
	{ height:0; visibility: hidden; content: "."; display: block; clear: both; }

div#mainrbox ul.btn_rsvs2b
	{ list-style-type:none; padding-left:19px; }
div#mainrbox ul.btn_rsvs2b li
	{ width:360px; float:left; padding-right:10px; }
div#mainrbox ul.btn_rsvs2b:after
	{ height:0; visibility: hidden; content: "."; display: block; clear: both; }

div#mainrbox ul.btn_rsvs3
	{ list-style-type:none; padding-left:10px; }
div#mainrbox ul.btn_rsvs3 li
	{ width:239px; float:left; padding-right:10px; }
div#mainrbox ul.btn_rsvs3:after
	{ height:0; visibility: hidden; content: "."; display: block; clear: both; }

div#mainrbox p.toupr
	{ font-size:70%; text-align:right; padding-bottom:10px; }
div#mainrbox p.toupr a
	{ background:url('../img/cmn/icon_arr0.gif') no-repeat right; color:#333333; padding-right:15px; }

/* 予約確認ページ */
table#fixed_table
	{ width: 760px; position: fixed; top: 0; display: none; background: #ffffff; }

/* 丸数字リスト */
ol.maru 
	{ position: relative; margin:0; padding:0; }
ol.maru li
	{ list-style: none; list-style-position:outside; margin:0; padding-left:0; }
ol.maru li span
	{ position: absolute; left:0; margin:0; }